[% META title="Le Bricioline, voto iniziali" %]
[% page_title = "Pagina di voto per  " _ Catalyst.user.my_profile.first_name %]


<p>
In questa pagina puoi votare. Il tuo voto è segreto e puoi votare una
volta sola. Quando tutti avrete votato spoglierò le schede: se il voto
non sarà valido (nessuno raggiunge la maggioranza), ritornerete a
scegliere i candidati.
</p>

<div class="form-inside-text">
[% widget_result.as_xml | replace ("_ampersand_", '&')%]
</div>